
.border_right {border-bottom: 1px solid #333333; }
.table_activity {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:x-small; color:#CCCCCC}
.table_activity a { color:#fff; text-decoration:none }
.table_activity a:hover { text-decoration:none;}
.table_act_home a:hover { color: #CCCCCC; text-decoration: none; background-color: #CCCCCC }

#gse_search input 
{
    background-image:url("http://www.blastingart.com/activitybar/gse_search_bg.png");
    background-repeat:no-repeat;
    color:#aaaaaa;
    font-size:11px;
    height:15px;
    padding:3px 10px 0pt 20px;
    width:109px;
    margin:0px;
    border:none;
    float:right;

}

#gse_search form
{
    margin:0;
    padding:0;
	border:none
}

.friend_block {
	border: 1px dotted #cccccc;
        background-color: #ffffff;
}

#main_bar_bottom {
  min-width: 760px;
  position: relative;
  width: 100%;
  border-top: 0px;
  position: fixed; 
   left: 0;
  right: 0;
  z-index: 1001;
}

.tab_full_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	border: 5px solid #777777;
	padding: 5px;
        width: 960px;
        text-align:left;
		position:absolute;
		top:30px;
		left:30px;
}
.tab_full_box a{
    color:#008CEA;
    text-decoration:none;
}
.tab_full_box a:hover {
	background-color:#E5E5E5
}

.tab_full_box_heading {
        background:#DEECF5;
        padding:3px;
        font: small Trebuchet MS; 
        font-weight:bold;
        color:#04142E;
        text-align:left;
        margin-bottom:3px;
}
.tab_full_box_heading a{
    text-decoration:none;
}